/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url('../Divi/style.css');

#top-menu a {
	text-transform: uppercase;
	letter-spacing: 1px;
}
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #a5c483
}
.contact_form, .contact_form .full, .contact_form .full input, .contact_form .full textarea {
	width: 100%;
}
 .contact_form .half {
	width: calc((100% - 10px)/2);
	float: left;
}
.contact_form .full .half:first-child {
	margin-right: 10px;
}
.contact_form input, .contact_form textarea {
	padding: 10px;
	background: #eee;
	border: none !important;
	font-family: "Lato" !important;
	font-size: 13px !important;
	margin-bottom: 10px;
}
.contact_form textarea {
    	height: 85px;
    	margin-bottom: 4px;
}
.contact_form input[type=submit] {
	color: white;
	background: #a5c483;
}	
.contact_form input[type=submit]:hover {
	cursor: pointer;
	transition: all 0.2s;
	color: #a5c483;
	background: #eee;
	border: 2px solid #a5c483;
}
#main-footer .contact_form input[type=text], #main-footer .contact_form input[type=email], #main-footer .contact_form textarea {
	background: #333 !important;
}
#main-footer .textwidget, #main-footer .page_item a, #footer-widgets .footer-widget li a {
	color: #666666;
}
.et_pb_widget a {
	color: #a5c483;
}
.et-social-rss a.icon:before { 
	content: '\e09d'; 
}
.et_pb_fullwidth_slider_0 .et_pb_slide_0::before {
    	content: "Australian Creek";
    	position: absolute;
    	bottom: 26px;
    	left: 76px;
    	font-size: 20px;
}
.et_pb_fullwidth_slider_0, .et_pb_fullwidth_slider_0 .et_pb_slide {
	max-height: 350px;
}
#top-header, #top-header .et-social-icon a {
	font-size: 18px;
}
#pages-2 {
	-ms-column-count: 2;
    -o-column-count: 2;
    -moz-column-count: 2;
    -khtml-column-count: 2;
    column-count: 2;
}